## prolific-cms 0.2.4

=== node_modules/cheerio/Makefile ===
test:
	@./node_modules/mocha/bin/mocha --reporter dot

subl:
	@subl lib/ test/ package.json index.js

.PHONY: test build subl

=== debian/changelog ===
prolific-cms (0.2.4) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 22:35:17 +0200

prolific-cms (0.2.3-1) internal; urgency=low

  * Changed dependencies (relaxed version requirements a bit)

 -- Gabriele Santilli <gabriele@prolific.com>  Tue, 11 Sep 2012 11:41:17 +0200

prolific-cms (0.2.3) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 19:09:51 +0200

prolific-cms (0.2.2) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:45:50 +0200

prolific-cms (0.2.1-4) internal; urgency=low

  * Updated cheerio dependency

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:25:29 +0200

prolific-cms (0.2.1-3) internal; urgency=low

  * Updated cheerio dependency

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:18:26 +0200

prolific-cms (0.2.1-2) internal; urgency=low

  * Added man page

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 12:09:43 +0200

prolific-cms (0.2.1-1) internal; urgency=low

  * Fixed dependencies

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 11:53:11 +0200

prolific-cms (0.2.1) internal; urgency=low

  * New release
  * Split templates into separate packages

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 11:40:18 +0200

prolific-cms (0.2.0) internal; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 10:56:14 +0200

=== node_modules/cheerio/debian/changelog ===
node-cheerio (0.9.2-2) unstable; urgency=low

  * Fixed missing file

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:24:01 +0200

node-cheerio (0.9.2-1) unstable; urgency=low

  * Fixed missing file

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:15:52 +0200

node-cheerio (0.9.2) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 19:32:03 +0200

=== node_modules/cheerio/node_modules/entities/debian/changelog ===
node-entities (0.1.1) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 19:19:12 +0200

=== debian/control ===
Source: prolific-cms
Section: prolific
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0), docbook-to-man
Standards-Version: 3.9.2

Package: prolific-cms
Architecture: all
Depends: ${misc:Depends}, nodejs (<< 0.7.0), node-prolific, node-cheerio (<< 0.9.3)
Description: Prolific content management system
 Simple CMS that uses Prolific wikis as the content storage.

Package: prolific-cms-template-prolific
Architecture: all
Depends: ${misc:Depends}, prolific-cms
Description: Prolific CMS - Prolific.com template
 Installs the Prolific.com template for the Prolific CMS.

Package: prolific-cms-template-sbc
Architecture: all
Depends: ${misc:Depends}, prolific-cms
Description: Prolific CMS - ShowBizCentral.com template
 Installs the ShowBizCentral.com template for the Prolific CMS.

=== node_modules/cheerio/debian/control ===
Source: node-cheerio
Section: web
Priority: extra
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: node-cheerio
Architecture: all
Depends: ${misc:Depends}, node-htmlparser2, node-underscore, node-entities
Description: Cheerio for NodeJS
 Cheerio for NodeJS (lazy all-in-one package)

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	docbook-to-man debian/prolific-cms.sgml > debian/prolific-cms.1
	dh_auto_build

%:
	dh $@

=== node_modules/cheerio/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	echo Skip

override_dh_auto_test:
	echo Skip

%:
	dh $@
